Subject: Re: Online Time
From: Akhil P Walia <[email-masked]>
To: Nyle Remo <[email-masked]>
Cc: philippines <[email-masked]>, bernadette <[email-masked]>, gee <[email-masked]>
Date: Wed, 7 Dec 2011 13:43:21 +0530 (IST)

Nyle 

I am on auto login. If there are no agents sign-in. I get login automatically and found this chat was in waiting. 

This is the reason I sent you the operator snapshot. There was no operator logged in from your end. 

Esther was not logged-in. You see her chat as it was the last chat attended by her. 
She wasn't in the shift for your information that time. 

This was improper handover of the process. 

Moreover, the chat you see in waiting was accepted by me. I transferred to Lesyl who logged-out w/o accepting chat for reason I dont' know. After that Marvin login and I transferred him. 

There was no agent login from 7:42pm to 8:00pm IST. 

Regards 
AKHIL 

----- Original Message ----- 
From: "Nyle Remo" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "philippines" <[email-masked]>, "bernadette" <[email-masked]>, "gee" <[email-masked]> 
Sent: Wednesday, December 7, 2011 7:44:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Online Time 

Good day Akhil, 

According to operators they cannot log in since only 2 operators who can log in to securetabs LP as maximum. You and Esther are log in by that time, so they asked Esther to log out as the process must be handover to night shift agents also for them to get the waiting chat. 

Thank you, 

Nyle Remo 
LSMPhil Team 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]> 
Sent: Tuesday, December 6, 2011 11:29:24 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Online Time 

Make sure there is operator online always to take chats. 

Next time I should not be seeing something like this. 

Date: 6th Dec 2011 
Time: 10:30PM PHT 

Regards 
AKHIL